In order to use libclang >= 16, we need to upgrade bindgen, and
consequently bump rmp-serde and speech-dispatcher a bit

---
 src/client/Cargo.toml |    2 +-
 src/server/Cargo.lock |    3 +--
 src/server/Cargo.toml |    4 ++--
 3 files changed, 4 insertions(+), 5 deletions(-)

--- a/src/server/Cargo.toml
+++ b/src/server/Cargo.toml
@@ -11,8 +11,8 @@ description = "nvda2speechd server"
 [dependencies]
 
 serde={version="= 1.0.137", features=["derive"]}
-rmp-serde="= 1.1.0"
-speech-dispatcher="= 0.15.0"
+rmp-serde="= 1.1.2"
+speech-dispatcher="= 0.15.1"
 tungstenite="= 0.17.2"
 url="= 2.2.2"
 
--- a/src/server/Cargo.lock
+++ b/src/server/Cargo.lock
@@ -45,9 +45,8 @@ checksum = "904dfeac50f3cdaba28fc6f57fdc
 
 [[package]]
 name = "bindgen"
-version = "0.59.2"
+version = "0.69.4"
 source = "registry+https://github.com/rust-lang/crates.io-index"
-checksum = "2bd2a9a458e8f4304c52c43ebb0cfbd520289f8379a52e329a38afda99bf8eb8"
 dependencies = [
  "bitflags",
  "cexpr",
--- a/src/client/Cargo.toml
+++ b/src/client/Cargo.toml
@@ -18,7 +18,7 @@ crate-type=["dylib"]
 lazy_static="= 1.4.0"
 widestring="= 0.5.1"
 serde={version="= 1.0.137", features=["derive"]}
-rmp-serde="= 1.1.0"
+rmp-serde="= 1.1.2"
 tungstenite="= 0.17.2"
 url="= 2.2.2"
 
